| Home | Libraries | People | FAQ | More

## BoostBook element `type`

type — The type of an element or return type of a function

## Synopsis

type ::= (ANY)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2004/01/15 16:08:59 $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes

Last revised: , at GMT | Copyright © 2003 Douglas Gregor

BoostBook element librarycategorydef |  | BoostBook element enumvalue